<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="description" content="Play MAME on your TV Arcade Monitor or Fixed Frequency Monitor">
<meta name="keywords" content="advancemame advancemenu advancecd advanceboot makebootfat advance advmame advcd advmenu advcomp mame mess linux scale2x arcade retrogame tv monitor control play coinop cabinet retrogaming">
<meta name="author" content="Andrea Mazzoleni">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css">
<title>Advance Projects</title>

<!-- Google Analytics 4 -->
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-JE7ZVT424T"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-JE7ZVT424T');
</script>

<!-- Google Universal Analytics -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-21967501-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body>
<div id="header">
<img src="index.jpg" width="1200" height="150" alt="Title">
</div>
<div id="menu">
<a href="/">About</a>
<a href="download">Download</a>
<a href="doc">Documentation</a>
<a href="support">Support</a>
<a href="forum">Forum</a>
<a href="history">History</a>
<a href="cost">Cost</a>
<a href="video-link">Video</a>
<a href="authors">Authors</a>
</div>
<div id="main">


<p>
<span class="bold">AdvanceMENU</span> is a frontend for AdvanceMAME, AdvanceMESS
and any other emulator.
</p>

<p>
It runs in Linux, Mac OS X, DOS, Windows and in all the other
platforms supported by the <a href="http://www.libsdl.org/">SDL</a> library.
</p>

<p>
The main features are :
</p>

<ul>
<li>Simply download and run. Copy the executable and run it!
<li>Automatic update of the rom information.
<li>Vertical and horizontal monitor orientation.
<li>Support for any PC monitor and specialty TV/Arcade monitors.
<li><span class="bold">Static and animated image previews</span> (PNG/PCX/ICO/MNG). <span class="bold">Up to 192 clips</span> at the same time!
<li><span class="bold">Audio preview</span>. (MP3/WAV). You can select a <span class="bold">special sound for every game</span> played when the cursor move on it.
<li><span class="bold">Audio backgrounds</span> (MP3/WAV). Play your favourite songs or radio records in background.
<li>Sound effects (MP3/WAV) for key press, program start, game start, program exit...
<li>Support for <span class="bold">zipped images and sounds archives</span>.
<li>Screensaver mode displaying a slide show of the game images.
<li>Selectable background and help images with translucency.
</ul>

<p>
You can see some <a href="menu-snapshot">Snapshots</a> or go to <a href="download">Download</a>.
</p>

<p>
If you have problems you can <a href="support">Get Support</a>.
</p>

</div>

<div id="footer">

<div class="column">
<span class="bold">Donate with</span>
<br>
<a href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=amadvance%40gmail%2ecom&lc=US&item_name=AdvanceMAME&no_note=0&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHostedGuest"><img src="paypal.png" width="160" height="60" alt="PayPal"></a>
</div>

<div class="column">
<span class="bold">Find other resources at</span>
<br>
<a href="https://github.com/amadvance/advancemame/"><img src="github.png" width="160" height="60" alt="GitHub"></a>
<a href="http://sourceforge.net/projects/advancemame/"><img src="sourceforge.png" width="115" height="60" alt="SourceForge"></a>
</div>

</div>
</body>
</html>



